<template>
  <div v-if="!cards.length">
    <v-alert border="left" :colored-border="true" color="accent">
      Your dashboard is empty. Open the locations and sidebar and add pick some items to display here.
      <v-layout style="padding-top: 0.5em">
        <v-btn @click="toggleDrawer">Start</v-btn>
      </v-layout>
    </v-alert>
  </div>
</template>

<script>

export default {
  data() {
    return {
      cards: []
    }
  },
  mounted() {
    this.$store.commit('setPageTitle', 'Dashboard')
  },
  methods: {
    toggleDrawer() {
      this.$store.commit('toggleDrawer')
    }
  }
}
</script>
